mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Security.Cryptography.HMAC Managed implementation of the HMAC mechanism using SHA1 as it's hashing algorithm. The HMAC mechanism is detailled in the IETF document RFC 2104 "HMAC: Keyed-Hashing for Message Authentication".
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Constructor
  To be added: an object of type 'byte []'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0
- Method
  System.Void To be added. To be added. 1.0.5000.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0
- Method
  System.Byte[] To be added. To be added. To be added. 1.0.5000.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0
- Method
  System.Void To be added. To be added. 1.0.5000.0
- Property
  System.Byte[] To be added. To be added. To be added. 1.0.5000.0
System.Runtime.InteropServices.ComVisible(true)